id: 8217
name: "אורבן רטרו גרדן ומשתלת ירוק במושב"
human_page: "https://dtob.co.il/bussiness/%d7%90%d7%95%d7%a8%d7%91%d7%9f-%d7%a8%d7%98%d7%a8%d7%95-%d7%92%d7%a8%d7%93%d7%9f-%d7%95%d7%9e%d7%a9%d7%aa%d7%9c%d7%aa-%d7%99%d7%a8%d7%95%d7%a7-%d7%91%d7%9e%d7%95%d7%a9%d7%91/"
ai_crawl_page: "https://dtob.co.il/ai/business/%d7%90%d7%95%d7%a8%d7%91%d7%9f-%d7%a8%d7%98%d7%a8%d7%95-%d7%92%d7%a8%d7%93%d7%9f-%d7%95%d7%9e%d7%a9%d7%aa%d7%9c%d7%aa-%d7%99%d7%a8%d7%95%d7%a7-%d7%91%d7%9e%d7%95%d7%a9%d7%91/"
last_modified: "2025-06-16T07:54:15+00:00"
summary: "ברוכים הבאים! אם הגעת לעמוד הזה, כנראה שסרקת את הקוד שעל המוצרים שלנו באירוע האדריכלים של Kaizen, וכל המידע עליהם מופיע ממש כאן בדף, עם קישור למוצרים ספציפיים, אופציה ליצירת קשר ישיר, ועוד המון מידע"
categories:
  - "גינון"
service_areas:
  - "מרכז"
services:
  - name: "אורבן רטרו גארדן"
    description: ""
faq:
  - question: "שאלהשאלהשאלהשאלהשאלה"
    answer: "תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה"
  - question: "שאלה 2"
    answer: "תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה"
  - question: "שאלה 3"
    answer: "תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה תשובה"
  - question: "ss"
    answer: "aaa"
